PROC FORMAT;
/*add on per FNS request on 10/2020*/
value skipmis
      . = "missing"
      -99 = "logic skip"
;
/*SL added on 9/9/2019*/
value q4x9_multi
      . = "missing"
	  1 = "single format"  
      2 = "multiple formats"  
	  -99 = "logic skip"
;
/*ss edit as of 112118*/
/*value market_restriction*/
/*	. = "missing"*/
/*	1 = "Marketing prohibited"*/
/*	2 = "Marketing restricted to a minimum of the Smart Snacks in School standards"*/
/*	3 = "Marketing restricted at other less stringent standards"*/
/*	4 = "Marketing allowed"*/
;

value $Q4X18_recode  
        "." = "missing"
		"0"   ="0"
        "1"   ="1"
        "2"   ="2"
        "3"   ="3 or more"
        "90"  ="No maximum number of contacts"
        "99"  ="Other"
		"-99" = "logic skip"
;

value SFAPOV
      . = "missing"
	  1 = "low: < 30%"  
      2 = "medium: >= 30% and < 60%"  
      3 = "high: >= 60%" 
	  -99 = "logic skip"
;
value FNS_REGION
   . = "missing"
   1 = "MARO"   
   2 = "MWRO"       
   3 = "MPRO"         
   4 = "NERO"       
   5 = "SERO"      
   6 = "SWRO"   
   7 = "WRO" 
   -99 = "logic skip" 
;
value SFASIZE
      . = "missing"
	  1 = "1 - 999 students"  
      2 = "1,000 - 4,999 students"  
      3 = "5,000 - 24,999 students"  
      4 = "More than 24,999 students" 
	  5 = "Missing"
      -99 = "logic skip"
;
value SCHOOL_SIZE
      . = "missing"
	  1 = "1 school"  
      2 = "2 - 5 schools"  
      3 = "6 - 14 schools"  
      4 = "more than 14 schools"  
      5 = "missing" 
	  -99 = "logic skip"
;
value URBANICITY
		. = "missing"
	    1 = "Urban/City"
		2 = "Suburban"
		3 = "Town"
		4 = "Rural"
		5 = "Missing"
        -99 = "logic skip"
;
VALUE YESNO
    . = "missing"
	1 = "Yes"
    0 = "No"
    -99 = "logic skip"
;
VALUE $TOCF*/
    "i34" = "1. School Participation"
    "i128" = "2. Student Participation"
    "i161" = "3. Meal Prices"
    "i190" = "4. Eligibility Determination and Verification"
    "i219" = "5. Meal Pattern Requirements"
    "i254" = "6. Meal Counting"
    "i256" = "7. Revenues and Expenditures"
    "i263" = "8. Financial Management"
    "i278" = "9. Food and Beverage Marketing"
    "i284" = "10. Buy American / Local Food Purchasing"
    "q_verification" = "Verification Screen"
	 "-99" = "logic skip"
;
VALUE Q1X3F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q1X4F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q1X7F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q1X9F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q3X1F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q3X5F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q3X6_AF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q3X6_BF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q3X6_CF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q3X6_DF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q3X6_EF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q3X6_99F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q3X7F
    . = "missing"
	1 = "Yes"
    2 = "No"
    90 = "Not applicable (No a la carte foods sold in SFA)"
    80 = "Don""t know"
	-99 = "logic skip"
;
VALUE Q4X1F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q4X2F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q4X4F
    3 = "Before the first day of school"
    . = "missing"
	1 = "On or around the first day of school"
    2 = "After the first day of school"
    80 = "Don""t know"
    99 = "Other (Specify)"
	-99 = "logic skip"
;
VALUE Q4X5F
    . = "missing"
	1 = "Daily"
    2 = "Weekly"
    3 = "Monthly"
    4 = "Less than once per month, but at least three times per year"
    80 = "Don""t know"
    99 = "Other (Specify)"
	-99 = "logic skip"
;
VALUE Q4X6_1F
    . = "missing"
	1 = "Yes"
    2 = "No"
    90 = "Not applicable"
    80 = "Don""t know"
	-99 = "logic skip"
;
VALUE Q4X6_2F
    . = "missing"
	1 = "Yes"
    2 = "No"
    90 = "Not applicable"
    80 = "Don""t know"
	-99 = "logic skip"
;
VALUE Q4X6_3F
    . = "missing"
	1 = "Yes"
    2 = "No"
    90 = "Not applicable"
    80 = "Don""t know"
	-99 = "logic skip"
;
VALUE Q4X6_4F
    . = "missing"
	1 = "Yes"
    2 = "No"
    90 = "Not applicable"
    80 = "Don""t know"
	-99 = "logic skip"
;
VALUE Q4X6_5F
    . = "missing"
	1 = "Yes"
    2 = "No"
    90 = "Not applicable"
    80 = "Don""t know"
	-99 = "logic skip"
;
VALUE Q4X6_6F
    . = "missing"
	1 = "Yes"
    2 = "No"
    90 = "Not applicable"
    80 = "Don""t know"
	-99 = "logic skip"
;
VALUE Q4X6_7F
    . = "missing"
	1 = "Yes"
    2 = "No"
    90 = "Not applicable"
    80 = "Don""t know"
	-99 = "logic skip"
;
VALUE Q4X6_99F
    . = "missing"
	1 = "Yes"
    2 = "No"
    90 = "Not applicable"
    80 = "Don""t know"
	-99 = "logic skip"
;
VALUE Q4X7F
    . = "missing"
	1 = "Yes"
    2 = "No"
    80 = "Don""t know"
	-99 = "logic skip"
;
VALUE Q4X8F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q4X10F
    . = "missing"
	1 = "Electronic or web-based application"
    2 = "Computer-read or scannable paper application"
    3 = "Manually reviewed and entered paper application"
	-99 = "logic skip"
;
VALUE Q4X11_1F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q4X11_2F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q4X11_3F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q4X11_4F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q4X11_5F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q4X11_99F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q4X13F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
/*Newly added on 3/29/2019-SL*/
VALUE Q4X13NEW
    . = "missing"
	1 = "Before October 1, 2017"
    2 = "On or after October 1, 2017"
	3 = "No school meal applications were submitted"
;
VALUE Q4X14_AF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q4X14_BF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q4X15F
    . = "missing"
	1 = "Yes, all the time"
    2 = "Yes, some of the time"
    3 = "No"
	-99 = "logic skip"
;
VALUE Q4X16F
    . = "missing"
	1 = "Yes, all the time, for all other primary languages spoken"
    2 = "Yes, some of the time, for all or some of the other primary languages spoken"
    3 = "No"
	-99 = "logic skip"
;
VALUE Q4X17F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q4X18F
    . = "missing"
	1 = "Maximum # of contact attempts"
    90 = "N/A: There is no maximum number of contact attempts. Our SFA continues to contact each household until the verification deadline is reached."
    99 = "Other (Specify)"
	-99 = "logic skip"
;
VALUE Q4X22_1F
    . = "missing"
	1 = "Yes"
    2 = "No"
    90 = "Not applicable"
    80 = "Don""t know"
	-99 = "logic skip"
;
VALUE Q4X22_2F
    . = "missing"
	1 = "Yes"
    2 = "No"
    90 = "Not applicable"
    80 = "Don""t know"
	-99 = "logic skip"
;
VALUE Q4X22_3F
    . = "missing"
	1 = "Yes"
    2 = "No"
    90 = "Not applicable"
    80 = "Don""t know"
	-99 = "logic skip"
;
VALUE Q4X22_4F
    . = "missing"
	1 = "Yes"
    2 = "No"
    90 = "Not applicable"
    80 = "Don""t know"
	-99 = "logic skip"
;
VALUE Q4X22_5F
    . = "missing"
	1 = "Yes"
    2 = "No"
    90 = "Not applicable"
    80 = "Don""t know"
	-99 = "logic skip"
;
VALUE Q4X22_6F
    . = "missing"
	1 = "Yes"
    2 = "No"
    90 = "Not applicable"
    80 = "Don""t know"
	-99 = "logic skip"
;
VALUE Q4X22_7F
    . = "missing"
	1 = "Yes"
    2 = "No"
    90 = "Not applicable"
    80 = "Don""t know"
	-99 = "logic skip"
;
VALUE Q4X22_99F
    . = "missing"
	1 = "Yes"
    2 = "No"
    90 = "Not applicable"
    80 = "Don""t know"
	-99 = "logic skip"
;
VALUE Q4X23F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q4X24_1F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q4X24_2F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q4X24_3F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q4X24_4F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q4X24_99F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q5X1F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q5X4F
    . = "missing"
	1 = "Yes"
    2 = "No"
    80 = "Don""t know"
	-99 = "logic skip"
;
VALUE Q5X6_AF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q5X6_BF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q5X6_CF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q5X6_DF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q5X6_EF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q5X6_FF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q5X6_GF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q5X6_HF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q5X6_IF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q5X6_JF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q5X6_99F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q5X6_LF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q5X7AF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q5X7BF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q5X7CF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q5X7DF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q5X7EF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q5X7FF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q5X7GF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q5X7HF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q5X7IF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q5X7JF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q5X7KF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q5X8F
    . = "missing"
	1 = "Yes"
    2 = "No"
    80 = "Don""t know"
	-99 = "logic skip"
;
VALUE Q5X11F
    . = "missing"
	1 = "Yes, SY 17-18 was the first year for which we requested an exemption to the whole grain-rich requirements"
    2 = "Yes, for the same product(s) as in previous year(s)"
    3 = "Yes, for different product(s) than in previous year(s)  (Please Specify)"
    4 = "No, my SFA did not request an exemption to the whole grain-rich requirement in SY 2017-18"
	-99 = "logic skip"
;
VALUE Q5X15F
    . = "missing"
	1 = "Yes"
    2 = "No"
    80 = "Don""t know"
	-99 = "logic skip"
;
VALUE Q5X16F
    . = "missing"
	1 = "Yes"
    2 = "No"
    80 = "Don""t know"
	-99 = "logic skip"
;
VALUE Q5X17F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q6X1_AF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q6X1_BF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q6X1_CF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q6X1_DF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q6X1_EF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q6X1_99F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q6X2_AF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q6X2_BF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q6X2_CF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q6X2_DF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q6X2_EF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q6X2_99F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q7X2F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q7X3F
    . = "missing"
	1 = "One month total expenditures"
    2 = "Two months total expenditures"
    3 = "Three months total expenditures"
	-99 = "logic skip"
;
VALUE Q7X4F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q8X1F
    . = "missing"
	1 = "Only my SFA (not schools) tracks revenue from school meal program foods and non-program foods"
    2 = "Only schools in my SFA track revenue from school meal program foods and non-program foods"
    3 = "My SFA and schools track revenue from school meal program foods and non-program foods"
    4 = "My SFA does not track these revenues separately in the nonprofit school foodservice account"
	-99 = "logic skip"
;
VALUE Q8X2F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q8X4F
    . = "missing"
	1 = "Only my SFA (not schools) tracks costs paid out of the nonprofit school foodservice account"
    2 = "Only schools in my SFA track costs paid out of the nonprofit school foodservice accountOnly schools in my SFA track costs paid out of the nonprofit school foodservice account"
    3 = "My SFA and schools track costs paid out of the nonprofit school foodservice account"
    4 = "My SFA does not track separately costs paid out of the nonprofit school foodservice account"
    99 = "Other (Specify)"
	-99 = "logic skip"
;
VALUE Q8X8F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q8X11_1F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q8X11_2F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q8X11_3F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q8X11_4F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q8X11_5F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q8X11_6F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q8X11_7F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q8X11_99F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q8X13F
    . = "missing"
	1 = "Yes"
    2 = "No"
    80 = "Don""t know"
	-99 = "logic skip"
;
VALUE Q9X1F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q9X2F
    . = "missing"
	1 = "My SFA"
    2 = "District Board of Education"
    3 = "Other departments in my school district(s)"
    4 = "Individual schools or school administrations"
    5 = "Non-SFA committee, advisory board, or group"
    6 = "Not applicable, our SFA does not have a food and beverage marketing policy"
    99 = "Other (Specify)"
	-99 = "logic skip"
;
VALUE Q9X3F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q9X4F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q9X5F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q10X3F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q10X5PSC_AF
    . = "missing"
	1 = "NO PRODUCTS"
    2 = "SOME PRODUCTS"
    3 = "ALL PRODUCTS"
	-99 = "logic skip"
;
VALUE Q10X5PSC_BF
    . = "missing"
	1 = "NO PRODUCTS"
    2 = "SOME PRODUCTS"
    3 = "ALL PRODUCTS"
	-99 = "logic skip"
;
VALUE Q10X5PSC_CF
    . = "missing"
	1 = "NO PRODUCTS"
    2 = "SOME PRODUCTS"
    3 = "ALL PRODUCTS"
	-99 = "logic skip"
;
VALUE Q10X5PSC_DF
    . = "missing"
	1 = "NO PRODUCTS"
    2 = "SOME PRODUCTS"
    3 = "ALL PRODUCTS"
	-99 = "logic skip"
;
VALUE Q10X5GC_EF
    . = "missing"
	1 = "DISAGREE"
    2 = "NEUTRAL"
    3 = "AGREE"
	-99 = "logic skip"
;
VALUE Q10X5GC_FF
    . = "missing"
	1 = "DISAGREE"
    2 = "NEUTRAL"
    3 = "AGREE"
	-99 = "logic skip"
;
VALUE Q10X5GC_GF
    . = "missing"
	1 = "DISAGREE"
    2 = "NEUTRAL"
    3 = "AGREE"
	-99 = "logic skip"
;
VALUE Q10X5GC_HF
    . = "missing"
	1 = "DISAGREE"
    2 = "NEUTRAL"
    3 = "AGREE"
	-99 = "logic skip"
;
VALUE Q10X5GC_99F
    . = "missing"
	1 = "DISAGREE"
    2 = "NEUTRAL"
    3 = "AGREE"
	-99 = "logic skip"
;
VALUE Q10X6F
    . = "missing"
	1 = "Cost of domestic commodity or product is 0-10% more than the non-domestic commodity or product"
    2 = "Cost of domestic commodity or product is 11-20% more than the non-domestic commodity or product"
    3 = "Cost of domestic commodity or product is 21-30% more than the non-domestic commodity or product"
    4 = "Cost of domestic commodity or product is 31% or more than the non-domestic commodity or product"
    99 = "Other (Specify)"
	-99 = "logic skip"
;
VALUE Q10X7F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q10X9F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q10X10_1F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q10X10_2F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q10X10_3F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q10X10_4F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q10X10_5F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q10X10_99F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q10X12F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q10X13F
    . = "missing"
	1 = "Dollars"
    2 = "Pounds"
    99 = "Other unit (Specify)"
	-99 = "logic skip"
;
VALUE Q10X14AF
    . = "missing"
	1 = "<25%"
    2 = "25-50%"
    3 = "51-75%"
    4 = ">75%"
	-99 = "logic skip"
;
VALUE Q10X14BF
    . = "missing"
	1 = "<25%"
    2 = "25-50%"
    3 = "51-75%"
    4 = ">75%"
	-99 = "logic skip"
;
VALUE Q10X14CF
    . = "missing"
	1 = "<25%"
    2 = "25-50%"
    3 = "51-75%"
    4 = ">75%"
	-99 = "logic skip"
;
VALUE Q10X14DF
    . = "missing"
	1 = "<25%"
    2 = "25-50%"
    3 = "51-75%"
    4 = ">75%"
	-99 = "logic skip"
;
VALUE Q10X14EF
    . = "missing"
	1 = "<25%"
    2 = "25-50%"
    3 = "51-75%"
    4 = ">75%"
	-99 = "logic skip"
;
VALUE Q10X14FF
    . = "missing"
	1 = "<25%"
    2 = "25-50%"
    3 = "51-75%"
    4 = ">75%"
	-99 = "logic skip"
;
VALUE Q10X15F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q10X16F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q10X17_1F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q10X17_2F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q10X17_3F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q10X17_4F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q10X17_5F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q10X17_99F
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE Q10X19F
    . = "missing"
	1 = "Yes"
    2 = "No"
    80 = "Don""t know"
	-99 = "logic skip"
;
VALUE MAKECOMMENTSF
    . = "missing"
	1 = "Yes"
    2 = "No"
	-99 = "logic skip"
;
VALUE COLLECTIONMODESTARTF
    . = "missing"
	1 = "CAWI"
    2 = "CATI"
    3 = "CAPI"
	-99 = "logic skip"
;
VALUE COLLECTIONMODEENDF
    . = "missing"
	1 = "CAWI"
    2 = "CATI"
    3 = "CAPI"
	-99 = "logic skip"
;
VALUE DIAL_OUTCOMEF
    . = "missing"
	1 = "Call answered"
    2 = "Busy"
    3 = "No reply"
    5 = "Refusal"
    7 = "Voicemail"
    8 = "Modem"
    9 = "Fax"
    17 = "Don""t call me again"
	-99 = "logic skip"
;
VALUE Q1XCATIF
    . = "missing"
	1 = "Email address is correct"
    2 = "Email address needs to be updated"
	-99 = "logic skip"
;
VALUE Q2_CATIF
    . = "missing"
	1 = " [IF YES:] Ill get that email to you shortly."
	-99 = "logic skip"
;
VALUE CALLRESULTF
    37 = "Confirmed Receipt of Survey"
    7 = "Voicemail"
    38 = "Left a Message with Person"
    39 = "Submitted Survey"
    32 = "Resend Link"
    40 = "Extension Requested"
    4. = "missing"
	1 = "Change of Contact"
    43 = "Change of Contact AND Resend Link"
    42 = "Not Sure if will Complete"
    5 = "Refused"
    34 = "School Closed for the Summer"
	-99 = "logic skip"
;
VALUE APPTYPF
    . = "missing"
	1 = "Hard"
    33 = "Soft"
    28 = "Stopped (to be resumed)"
	-99 = "logic skip"
;
VALUE TERMINATIONF
    2 = "Busy"
    3 = "No Reply"
    5 = "Respondent refused to continue"
    7 = "Left voicemail"
    13 = "Completed Survey"
	-99 = "logic skip"
;
/*Financial management-3/27/2019*/
VALUE q8X9_cate 1="No money recovered"
				2=">0% and <50% recovered"
				3=">=50% and <100% recovered"
				4="100% recovered"
				-99="logic skip"
;
/*4/4/2019-SL*/
VALUE Q4X20_cate 1="Verification tracker form"
				 2="Manual notation only"
				 3="Spreadsheet or work sheet"
				 4="Copies of contact attempts only"
				 5="Record contacts in a software system or database"
				 6="Manual notation and copies of contacts"
				 7="Manual notation and software system or database records"
				 8="Other combinations of methods excluding Dont know and not applicable"
				 9="Dont know or not applicable"
				 -99="No school meal applications were submitted(Logic skips)"
;

*appendix i;
*q5.10;
/*value d5x10_format*/
/*    .   = "missing"*/
/*	1   = "Pasta"*/
/*	2   = "Bread (includes breadsticks, bagels, rolls and english muffins, soft pretzel)"*/
/*	3   = "Tortillas/Wraps"*/
/*	4   = "Pizza"*/
/*	5   = "Crackers/snacks"*/
/*	6   = "Pancakes/waffles/french toast"*/
/*	7   = "Biscuits"*/
/*	8   = "Breaded products"*/
/*	9   = "Rice/quinoa"*/
/*	10  = "Cereal (includes grits)"*/
/*	11  = "Cake/cookies/brownies/muffins/cinnamon rolls/poptarts"*/
/*	-99 = "logic skip"*/
/*;*/
value Q7x1_ratio 
	. = "missing"
	1 = "0%84.9%"
	2 = "85.0%89.9%"
	3 = "90.0%94.9%"
	4 = "95.0%99.9%"
	5 = "100.0%105.0%"
	6 = "105.1%109.9%"
	7 = "110.0%114.9%"
	8 = ">= 115.0%"
;
RUN;
